<?php 
$table = 'divisas';
if (!Schema::hasTable($table)) { 
	Schema::create($table, function ($table) {
	    $table->bigIncrements('id');
	    $table->string('divisa',10);
	    $table->float('tipo_cambio');
	    $table->timestamps();
	});
}
unset($table);
?>
